{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "NSScreenTest";
  NSMainNibFile = "";
  NSMainStoryboardFile = "";
  GSMainMarkupFile = "";
  NSPrincipalClass = "NSApplication";
}
